/* style.css */
  .Header {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #000000}

  .MenuLink {color: #0000FF; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #FFFFFC; margin-left: 0in}
  .SubMenuLink {color: #0000FF; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 9pt; background-color: #FFFFFC; margin-left: 0in}
  .MenuCurr {color: #0000FF; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #E0E0E0; margin-left: 0in}
  .SubMenuCurr {color: #0000FF; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 9pt; background-color: #CCCCCC; margin-left: 0in}

  .NewsLink {color: #0000FF; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #CCCCCC; margin-left: 0in}
  .NewsCurr {color: #0000FF; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #FFFFFF; margin-left: 0in}

  .HalloweenLink {color: Red; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 10pt; margin-left: 0in}
  .HalloweenLink1 {color: Red; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 14pt; margin-left: 0in}

  .NewsLtrLink {
                color: #5C3317; 
                text-decoration: underline; 
                font-weight: bold; 
                
                font-family: arial, helvetica, sans-serif; 
                font-size: 12pt; 
                margin-left: 0in;
               }
               
  .DXLink {color: #0000FF; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #D5D5C1; margin-left: 0in}
  .DXCurr {color: #0000FF; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #FFFFFF; margin-left: 0in}
 
  .BoardLtrLink {color: #5C3317; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 10pt; margin-left: 0in}
  .BoardLink {color: #0000FF; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #C0C0C0; margin-left: 0in}
  .BoardCurr {color: #0000FF; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #C0C0C0; margin-left: 0in}
 
  .TermName {color: #000000; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #FFFFFF; margin-left: 0in}
  .TermDef {color: #000000; text-decoration: none; font-weight: normal; font-style: normal; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #FFFFFF; margin-left: 1in}
  .LinkLine {color: #0000FF; text-decoration: none; font-weight: bold; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #CCCCCC;}
  .LinkBold {color: #0000FF; text-decoration: none; text-align: center; font-weight: bold; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #CCCCCC}
  .LinkBold1 {text-decoration: underline; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 12pt; margin-left: 0in}
  
  .LinkWhiteB {
              color: #FFFFFF; 
              text-decoration: underline;
              font-weight: bold;
              font-family: arial, helvetica, sans-serif;
              font-size: 14pt;
              margin-left: 0in
              }

  .LinkWhite {
              color: #FFFFFF; 
              text-decoration: underline;
              font-weight: normal;
              font-family: arial, helvetica, sans-serif;
              font-size: 14pt;
              margin-left: 0in
              }

  .LinkWhite18 {
              color: #FFFFFF; 
              text-decoration: underline;
              font-weight: bold;
              font-family: arial, helvetica, sans-serif;
              font-size: 18pt;
              margin-left: 0in
              }
  
  .LinkGray {
              color: #C0C0C0; 
              text-decoration: underline;
              font-weight: bold;
              font-family: arial, helvetica, sans-serif;
              font-size: 13pt;
              margin-left: 0in
              }

  .GraphLink {color: #000000; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #000000; margin-left: 0in}
  .GraphLink1 {border: solid 1px; Border-Color: #000000;}
  .GraphLink2 {border: solid 2px; Border-Color: #000000;}
  .GraphLink3 {border: solid 3px; Border-Color: #000000;}
  .GraphLink4 {border: solid 4px; Border-Color: #000000;}
  .GraphLink5 {border: solid 5px; Border-Color: #000000;}
  .GraphLink6 {border: solid 6px; Border-Color: #000000;}
  .GraphLink7 {border: solid 7px; Border-Color: #000000;}
  .GraphLink8 {border: solid 8px; Border-Color: #000000;}
  
  .TermRev {color: #FFFFFF; text-decoration: none; font-weight: bold;  font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #000000; margin-left: 0in}
  .Trailer {color: #000000; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #CCCCCC;}
  .Detail1 {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #3366CC;}
  .Detail2 {color: #000000; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #00FFFF}
  .Detail3 {color: #000000; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #00FF66}
  .Detail4 {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #FF0000}

  .HeadBlack {color: #FFFFFF; text-align: center; font-weight: bold; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #000000;}
  .HeadBlue {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #23238E;}
  .HeadCyan {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #3366CC;}
  .HeadGreen {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #2F4F2F}
  .HeadRed {color: #000000; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #FF0000}
  .HeadBrown {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #A62A2A}
  .HeadGrey {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #FF0000}

  .LineBlack {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #000000;}
  .LineBlue {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #23238E;}
  .LineCyan {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #3366CC;}
  .LineGreen {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #2F4F2F}
  .LineRed {color: #000000; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #FF0000}
  .LineBrown {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #A62A2A}
  .LineGrey {color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #CCCCCC}

  .ParaNormal {margin-left: 0in; margin-right: 0in}
  .ParaRight {margin-left: 1in; margin-right: 1in; text-align: right}
  .ParaLeft {margin-left: 1in; margin-right: 1in}
  .TextCenter {margin-left: 3in; margin-right: 3in}
  .TextRight {margin-left: 6in; margin-right: 0in; text-align: right}
  .TextLeft {margin-left: 0in; margin-right: 6in}
  .ColCenter {margin-left: 3in; margin-right: 3in; text-align: center}
  .ColRight {margin-left: 6in; margin-right: 0in; text-align: center}
  .ColLeft {margin-left: 0in; margin-right: 6in; text-align: center}
  
  .SCDXC-Cal_Link {
  		 color: #0000FF; 
  		 text-decoration: Underline; 
  		 font-weight: bold; 
  		 font-family: arial, helvetica, sans-serif; 
  		 font-size: 12pt; 
  		 margin-left: 0in;
		 }


  .SCDXC-B10BRN {
               color: #5C3317; 
               text-decoration: none; 
               font-weight: Bold; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 10pt; 
              }

  .SCDXC-B11BRN {
               color: #5C3317; 
               text-decoration: none; 
               font-weight: Bold; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 11pt; 
              }


  .SCDXC-12BRN {
               color: #5C3317; 
               text-decoration: none; 
               font-weight: none; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 12pt; 
              }

  .SCDXC-B12BRN {
               color: #5C3317; 
               text-decoration: none; 
               font-weight: Bold; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 12pt; 
              }

  .SCDXC-B12BRNU {
               color: #5C3317; 
               text-decoration: underline; 
               font-weight: Bold; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 12pt; 
              }

  .SCDXC-B14BRN {
               color: #5C3317; 
               text-decoration: none; 
               font-weight: Bold; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 14pt; 
              }

  .SCDXC-B14BRNU {
               color: #5C3317; 
               text-decoration: underline; 
               font-weight: Bold; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 14pt; 
              }

  .SCDXC-14BRN {
               color: #5C3317; 
               text-decoration: none; 
               font-weight: none; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 14pt; 
              }

  .SCDXC-BI14BRN {
               color: #5C3317; 
               text-decoration: none; 
               font-style: italic;
               font-weight: Bold; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 14pt; 
              }

  .SCDXC-I14BRN {
               color: #5C3317;
               text-decoration: none; 
               font-weight: none; 
               font-style: italic;
               font-family: arial, helvetica, sans-serif; 
               font-size: 14pt; 
              }
              

  .SCDXC-B16BRN {
               color: #5C3317; 
               text-decoration: none; 
               font-weight: Bold; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 16pt; 
              }

  .B16BRN {
               color: #5C3317; 
               text-decoration: none; 
               font-weight: Bold; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 16pt; 
              }

  .BI16BRN {
               color: #5C3317; 
               text-decoration: none; 
               font-style: italic;
               font-weight: Bold; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 16pt; 
              }

  .SCDXC-B18BRN {
               color: #5C3317; 
               text-decoration: none; 
               font-weight: Bold; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 18pt; 
              }

  .B20BRN {
               color: #5C3317; 
               text-decoration: none; 
               font-weight: Bold; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 20pt; 
              }

  .B22BRN {
               color: #5C3317; 
               text-decoration: none; 
               font-weight: Bold; 
               font-family: arial, helvetica, sans-serif; 
               font-size: 22pt; 
              }

.Red10 {
color: #FF0000;
text-decoration: none;  
font-size: 10pt; 
font-family: arial, helvetica, sans-serif;        
}  

.RedB10 {        
color: #FF0000;         
text-decoration: none;         
font-weight: Bold;          
font-size: 10pt;         
font-family: arial, helvetica, sans-serif;        
}  

.Red11 {
color: #FF0000;
text-decoration: none;  
font-size: 11pt; 
font-family: arial, helvetica, sans-serif;        
}  

.RedB11 {        
color: #FF0000;         
text-decoration: none;         
font-weight: Bold;          
font-size: 11pt;         
font-family: arial, helvetica, sans-serif;        
}  

.Red12 {        
color: #FF0000;         
text-decoration: none;         
font-size: 12pt;         
font-family: arial, helvetica, sans-serif;
}  

.RedB12 {        
color: #FF0000;         
text-decoration: none;         
font-weight: Bold;          
font-size: 12pt;         
font-family: arial, helvetica, sans-serif;        
}  

.RedB14 {        
color: #FF0000;         
text-decoration: none;         
font-weight: Bold;          
font-size: 14pt;         
font-family: arial, helvetica, sans-serif;        
}  

.RedB14U {        
color: #FF0000;         
text-decoration: Underline;         
font-weight: Bold;          
font-size: 14pt;         
font-family: arial, helvetica, sans-serif;        
}  

.Red14 {        
color: #FF0000;         
text-decoration: none;         
font-weight: None;          
font-size: 14pt;         
font-family: arial, helvetica, sans-serif;        
}  

.RedB14 {
color: #FF0000;
text-decoration: none;
font-weight: Bold; 
font-size: 14pt;
font-family: arial, helvetica, sans-serif;
}  

.RedB16 {
color: #FF0000;
text-decoration: none;
font-weight: Bold; 
font-size: 16pt;
font-family: arial, helvetica, sans-serif;
}  

.RedB18 {
color: #FF0000;
text-decoration: none;
font-weight: Bold;
font-size: 18pt; 
font-family: arial, helvetica, sans-serif;  
}  


  .N10 {color: #000000; text-decoration: none; font-size: 10pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .N12 {color: #000000; text-decoration: none; font-size: 12pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .N14 {color: #000000; text-decoration: none; font-size: 14pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .N18 {color: #000000; text-decoration: none; font-size: 18pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .B10 {color: #000000; text-decoration: none; font-weight: bold; font-size: 10pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .I10 {color: #000000; text-decoration: none; font-style: italic; font-size: 10pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .BI10 {color: #000000; text-decoration: none; font-weight: bold; font-style: italic; font-size: 10pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
 
  .B12 {color: #000000; text-decoration: none; font-weight: bold; font-size: 12pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .I12 {color: #000000; text-decoration: none; font-style: italic; font-size: 12pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .BI12 {color: #000000; text-decoration: none; font-weight: bold; font-style: italic; font-size: 12pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  
  .B12R {
        color: #FF0000; 
        text-decoration: none; 
        font-weight: bold; 
        font-size: 12pt; 
        font-family: arial, helvetica, sans-serif; 
        background-color: #FFFFFF
        }
        
  .B12RO {
          color: #FF0000; 
          text-decoration: none; 
          font-weight: bold; 
          font-size: 12pt; 
          font-family: arial, helvetica, sans-serif; 
          }
  
  .B12ROU {
           color: #FF0000; 
           text-decoration: underline; 
           font-weight: bold; 
           font-size: 12pt; 
           font-family: arial, helvetica, sans-serif; 
          }

 

  .B14 {color: #000000; text-decoration: none; font-weight: bold; font-size: 14pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .I14 {color: #000000; text-decoration: none; font-style: italic; font-size: 14pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .BI14 {color: #000000; text-decoration: none; font-weight: bold; font-style: italic; font-size: 14pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  
  .B14R {
        color: #FF0000; 
        text-decoration: none; 
        font-weight: bold; 
        font-size: 14pt; 
        font-family: arial, helvetica, sans-serif; 
        background-color: #FFFFFF
        }
  
  .B14RO {
          color: #FF0000; 
          text-decoration: none; 
          font-weight: bold; 
          font-size: 14pt; 
          font-family: arial, helvetica, sans-serif; 
          }

  .B14ROU {
           color: #FF0000; 
           text-decoration: underline; 
           font-weight: bold; 
           font-size: 14pt; 
           font-family: arial, helvetica, sans-serif; 
           }

  .B16RO {
          color: #FF0000; 
          text-decoration: none; 
          font-weight: bold; 
          font-size: 16pt; 
          font-family: arial, helvetica, sans-serif; 
          }


 

  .B18 {color: #000000; text-decoration: none; font-weight: bold; font-size: 18pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .I18 {color: #000000; text-decoration: none; font-style: italic; font-size: 18pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}
  .BI18 {color: #000000; text-decoration: none; font-weight: bold; font-style: italic; font-size: 18pt; font-family: arial, helvetica, sans-serif; background-color: #FFFFFF}

  .Red3 {color: #8C1717; text-decoration: none; font-size: 10pt; font-family: arial, helvetica, sans-serif;}
  
  .White14 {
              color: #FFFFFF; 
              font-family: arial, helvetica, sans-serif;
              font-size: 14pt;
              margin-left: 0in
              }

  .White16B {
              color: #FFFFFF; 
              font-weight: bold;
              font-family: arial, helvetica, sans-serif;
              font-size: 16pt;
              margin-left: 0in
              }

.MenuConfig           { color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #000000; }
.MenuConfig TH        { color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #000000; font-weight: bold}
.MenuConfig TD        { color: #FFFFFF; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 10pt; background-color: #000000; }
.MenuConfig A:link    { color: #000000; font-family: "MS Sans Serif"; font-size: 10pt; text-decoration: none; background-color: #CCCCCC; }
.MenuConfig A:visited { color: #000000; font-family: "MS Sans Serif"; font-size: 10pt; text-decoration: none; background-color: #CCCCCC; }
.MenuConfig A:active  { color: #000000; font-family: "MS Sans Serif"; font-size: 10pt; text-decoration: none; background-color: #CCCCCC; }
.MenuConfig A:hover   { color: #000000; font-family: "MS Sans Serif"; font-size: 10pt; background-color: #CCCCCC; }

A.Type2:link    {color:#FF0000; text-decoration:underline; font-size: 10pt}
A.Type2:visited {color:#FF0000; text-decoration:underline; font-size: 10pt}
A.Type2:active  {color:#FF0000; text-decoration:underline; font-size: 10pt}
A.Type2:hover   {color:#ABCDEF; text-decoration:underline; font-size: 10pt}

.MenuGrn		{ color: #006633; font-family: "MS Sans Serif"; font-size: 08pt; background-color: #CFCFCF; text-decoration: none; font-weight: bold; }
.MenuGrn A:link	{ color: #006633; font-family: "MS Sans Serif"; font-size: 08pt; text-decoration: none; background-color: #CFCFCF; text-decoration: none; font-weight: bold; }
.MenuGrn A:visited	{ color: #006633; font-family: "MS Sans Serif"; font-size: 08pt; text-decoration: none; background-color: #CFCFCF; text-decoration: none; font-weight: bold; }
.MenuGrn A:active	{ color: #006633; font-family: "MS Sans Serif"; font-size: 08pt; text-decoration: none; background-color: #CFCFCF; text-decoration: none; font-weight: bold; }
.MenuGrn A:hover	{ color: #000000; font-family: "MS Sans Serif"; font-size: 08pt; background-color: #CFCFCF; text-decoration: none; font-weight: bold; }

#spnHead
{
    margin: 10px 10px 100px 0px;
    font-family: arial, helvetica, sans-serif;
    font-size: 24pt; 
}

#spnHome
{
    margin: 10px 10px 100px 10px;
    font-family: arial, helvetica, sans-serif;
    font-size: 24pt; 
}

#spnMenu 
{
    font-family: arial, helvetica, sans-serif;
    font-size: 12pt; 
    font-weight: bold;
}

#spnMenu A
{
    color: #0000FF;
    font-weight: normal;
    font-size: 11pt;
}

#spnMenu A:hover
{
    font-weight: bold;
    text-decoration: underline;
}
#linHead
{
    width: 100%;
    border-color: #000000;
    margin: 1;
    background-color: #000000;
    height: 2px;
}

#linFoot
{
    width: 100%;
    color: #000000;
    margin: 1;
    background-color: #000000;
    height: 2px;
}

#divPop
{
    position: absolute;
    visibility: hidden;
    z-index: 200;
    font-family: arial, helvetica, sans-serif;
    font-size: 8pt;
    text-decoration: none;
    /* color: #FF0000; */
}

.PopUp
{
    color: #000000;
    text-decoration: none;
    font-family: arial, helvetica, sans-serif;
    font-size: 8pt;
    border:1px solid black;
}

.PrepHead
{
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    font-size: 14pt;
    border:0px solid black;
}

.PrepSub
{
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    font-size: 12pt;
    border:0px solid black;
}

.PrepItem
{
    color: #000000;
    text-decoration: none;
/*    font-weight: bold; */
    font-family: arial, helvetica, sans-serif;
    font-size: 10pt;
    border:0px solid black;
}

.PrepNote
{
    color: #000000;
    text-decoration: none;
    font-family: arial, helvetica, sans-serif;
    font-size: 8pt;
    border:0px solid black;
}

.Read1 { color: #000000; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 9pt; background-color: #B8C3FF; }
.Read2 { color: #000000; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 9pt; background-color: #FFF8F1; }
.Read3 { color: #000000; text-decoration: none; font-family: arial, helvetica, sans-serif; font-size: 9pt; background-color: #F1B6B4; }
.Read4 { color: #B8C3FF; text-decoration: none; font-weight: bold; font-family: arial, helvetica, sans-serif; font-size: 24pt; background-color: #FFE2D5; }

